services:
  scada:
    container_name: edge_manager
    image: edge_manager
    network_mode: host
    volumes:
      - $PWD:/EdgeManager
    restart: unless-stopped
    tty: true

  timescaledb:
    container_name: tsdb
    image: timescale/timescaledb-ha:pg14-latest
    network_mode: host
    restart: unless-stopped
    environment:
      POSTGRES_PASSWORD: big_dick
